### Method

# Vips ArrayDouble get

#### Declaration [src]

    double*
    vips_array_double_get (
      VipsArrayDouble* array,
      int* n
    )

#### Description [src]

Fetch a double array from a `VipsArrayDouble`. Useful for language bindings.

#### Parameters

`n`

  Type: `int*`

  Length of array.

  The argument will be set by the function.

#### Return value

Type: An array of `double`

Array of double.

The length of the array is in the `n` argument.
The returned data is owned by the instance.